﻿::-moz-selection{background:#FBB553;color:#333;text-shadow:none}
::selection{background:#FBB553;text-shadow:none;color:#333}
.text-colored,h1.text-colored,h2.text-colored,h3.text-colored,h4.text-colored,h5.text-colored,h6.text-colored,.color-font,.color-font a,.widget-tweeter li a,.widget-twitter li a,p.text-colored,.heading.heading-colored h1,.heading.heading-colored h2{color:#FBB553!important}
.progress-bar-container.color .progress-bar{background-color:#FBB553;color:#fff}
.blockquote-color{background-color:#FBB553;color:#fff}
.blockquote-color > small{color:#fff}
.button.color,.btn.btn-primary{background-color:#FBB553;border-color:#FBB553;color:#fff}
.gototop-button{background-color:#FBB553;color:#fff}
nav .main-menu .dropdown-menu{border-color:#FBB553}
#topbar.topbar-colored{background-color:#FBB553}
#vertical-dot-menu a:hover .cd-dot,#vertical-dot-menu a.active .cd-dot{background-color:#FBB553}
.sidebar-menu ul.nav-tabs li:hover .sidebar-menu ul.nav-tabs li a,.sidebar-menu ul.nav-tabs li a:hover,.sidebar-menu ul.nav-tabs li.active a,.sidebar-menu ul.nav-tabs li.active a:hover{color:#fff;background:#FBB553;border:1px solid #FBB553}
.list-group-item.active,.list-group-item.active:hover,.list-group-item.active:focus{background-color:#FBB553;border-color:#FBB553}
.list-group-item.active .list-group-item-text,.list-group-item.active:hover .list-group-item-text,.list-group-item.active:focus .list-group-item-text{color:#fff}
.list-group-item.active > .badge,.nav-pills > .active > a > .badge{color:#FBB553}
pre{background-color:#fcfcfc;border:1px solid #ececec}
.alert{border-left-width:10px;border-radius:0}
.alert-success{background-color:#5cb85c;border-color:#53af53}
.alert-info{background-color:#2699c8;border-color:#3aaddc}
.alert-warning{background-color:#f6b63a;border-color:#ffcd51}
.alert-danger{background-color:#de4b37;border-color:#f3604c}
.alert,.alert a.alert-link{color:#fff}
.pagination > .active > a,.pagination > .active > span,.pagination > .active > a:hover,.pagination > .active > span:hover,.pagination > .active > a:focus,.pagination > .active > span:focus{background-color:#FBB553;border-color:#FBB553;color:#fff}
.pagination > li > a:hover i,.pagination > li > a:hover,.pagination > li > span:hover,.pagination > li > a:focus,.pagination > li > span:focus{color:#333}
.nav-pills > li.active > a,.nav-pills > li.active > a:hover,.nav-pills > li.active > a:focus{background-color:#FBB553;color:#fff}
a:hover{color:#FBB553}
.dropcap.dropcap-colored,.dropcap.dropcap-colored a,.highlight.highlight-colored,.highlight.highlight-colored a{background-color:#FBB553;color:#fff}
.timeline.timeline-colored .timeline-circles:before,.timeline.timeline-colored .timeline-circles:after,.timeline.timeline-colored .timeline-date,.timeline.timeline-colored:before{background-color:#FBB553;color:#fff}
.timeline.timeline-colored li .timeline-block:before{border-color:transparent #FBB553}
.timeline.timeline-colored .timeline-block-image{border-color:#FBB553}
.timeline.timeline-colored.timeline-simple .timeline-date{background-color:#fff;border:1px solid #FBB553;color:#FBB553}
.border .tabs-navigation li.active a:after{background:#FBB553}
.breadcrumb a:hover{color:#FBB553}
.accordion.color .ac-item .ac-title{background:#FBB553;color:#fff}
.accordion.color-border-bottom .ac-item .ac-title{border-bottom:1px dotted #FBB553}
.accordion.color-border-bottom .ac-item .ac-title:before{color:#FBB553}
.icon-box.color .icon i{background:#FBB553;color:#fff}
.icon-box.color .icon i:after{box-shadow:0 0 0 3px #FBB553}
.icon-box.border.color .icon,.icon-box.border.color .icon i{color:#FBB553;border-color:#FBB553}
.icon-box.fancy.color .icon i{color:#FBB553;background-color:transparent}
.fontawesome-icon-list .fa-hover a:hover{background-color:#FBB553}
ul.icon-list li i{color:#FBB553}
.background-colored{background-color:#FBB553!important}
#nanobar-progress div{background:#FBB553!important}
.portfolio-filter li.ptf-active,.portfolio-filter li:hover{background-color:#FBB553}
.portfolio-filter li:not(.ptf-active):hover{color:#FBB553}
.heading-title-border-color{border-color:#FBB553}
.image-box-links a{background-color:#FBB553}
.image-box.effect.bleron{background-color:#FBB553}
.image-block-content .feature-icon{background-color:#FBB553}
.image-box.effect.bleron p.image-box-links a{color:#FBB553}
.product .product-wishlist a:hover{border-color:#FBB553}